/* 
  TextAttributeNames.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/7/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







// highlevel attributes

"CALTextStyleAttributeName" = "Teksta stils";
"CALTextParagraphStyleAttributeName" = "Teksta lineāls";